.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.060059;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.138184;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.691000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.570000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:100.800000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-5.298480px;}
._2{margin-left:-3.666000px;}
._4{margin-left:-1.685600px;}
._5{width:17.059200px;}
._3{width:23.865200px;}
._1{width:29.850400px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:32.000000px;}
.fs5{font-size:38.000000px;}
.fs3{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.fs2{font-size:72.000000px;}
.fs6{font-size:144.000000px;}
.y6d{bottom:26.076556px;}
.y0{bottom:69.513072px;}
.y6e{bottom:76.335022px;}
.y4c{bottom:110.511866px;}
.y4b{bottom:124.570690px;}
.y4a{bottom:138.629513px;}
.y43{bottom:168.557905px;}
.y42{bottom:182.616729px;}
.y31{bottom:183.518290px;}
.y41{bottom:196.675552px;}
.y30{bottom:199.139205px;}
.y2f{bottom:211.635937px;}
.y2e{bottom:224.132669px;}
.y3a{bottom:224.486577px;}
.y39{bottom:238.545400px;}
.y2d{bottom:249.126133px;}
.y38{bottom:252.604224px;}
.y2c{bottom:264.747048px;}
.y2b{bottom:277.243780px;}
.y5b{bottom:280.868317px;}
.y2a{bottom:289.740512px;}
.y5a{bottom:294.927140px;}
.y59{bottom:308.985964px;}
.y29{bottom:314.733976px;}
.y28{bottom:330.354891px;}
.y55{bottom:336.511734px;}
.y27{bottom:342.851623px;}
.y54{bottom:350.570558px;}
.y26{bottom:355.348355px;}
.y53{bottom:364.629382px;}
.y4f{bottom:398.916072px;}
.y4e{bottom:412.974895px;}
.y25{bottom:416.361463px;}
.y4d{bottom:427.033719px;}
.y24{bottom:431.982378px;}
.y23{bottom:444.479110px;}
.y22{bottom:460.100025px;}
.y34{bottom:462.003824px;}
.y21{bottom:472.596757px;}
.y33{bottom:476.062647px;}
.y20{bottom:485.093489px;}
.y32{bottom:490.121471px;}
.y1f{bottom:522.583685px;}
.y46{bottom:526.736036px;}
.y1e{bottom:538.204600px;}
.y45{bottom:540.794860px;}
.y1d{bottom:550.701332px;}
.y44{bottom:554.853684px;}
.y1c{bottom:566.322247px;}
.y1b{bottom:578.818979px;}
.y3d{bottom:590.200581px;}
.y1a{bottom:591.315711px;}
.y3c{bottom:604.259404px;}
.y19{bottom:616.309191px;}
.y3b{bottom:618.318228px;}
.y18{bottom:631.929325px;}
.y17{bottom:644.426057px;}
.y58{bottom:647.429724px;}
.y16{bottom:656.922789px;}
.y57{bottom:661.488548px;}
.y15{bottom:669.419521px;}
.y56{bottom:675.547371px;}
.y40{bottom:722.978358px;}
.y14{bottom:726.938495px;}
.y3f{bottom:737.037182px;}
.y13{bottom:742.559410px;}
.y3e{bottom:751.096006px;}
.y12{bottom:758.180325px;}
.y11{bottom:773.801240px;}
.y10{bottom:789.422155px;}
.y37{bottom:793.258745px;}
.yf{bottom:805.043070px;}
.y36{bottom:807.317569px;}
.ye{bottom:817.539802px;}
.y35{bottom:821.376392px;}
.yd{bottom:842.533266px;}
.yc{bottom:858.154181px;}
.yb{bottom:873.775096px;}
.ya{bottom:889.396011px;}
.y49{bottom:894.745878px;}
.y9{bottom:905.016926px;}
.y48{bottom:908.804701px;}
.y8{bottom:920.637841px;}
.y47{bottom:922.863525px;}
.y7{bottom:933.134573px;}
.y6{bottom:958.128037px;}
.y52{bottom:959.890733px;}
.y5{bottom:973.748952px;}
.y51{bottom:973.949556px;}
.y50{bottom:988.008380px;}
.y4{bottom:989.369867px;}
.y3{bottom:1001.866599px;}
.y6c{bottom:1023.681785px;}
.y64{bottom:1029.907282px;}
.y6b{bottom:1039.302677px;}
.y63{bottom:1043.966074px;}
.y6a{bottom:1054.923568px;}
.y62{bottom:1058.024867px;}
.y61{bottom:1079.894210px;}
.y69{bottom:1083.041262px;}
.y60{bottom:1093.953003px;}
.y68{bottom:1098.662154px;}
.y5f{bottom:1108.011795px;}
.y67{bottom:1114.283045px;}
.y5e{bottom:1129.881138px;}
.y66{bottom:1142.400716px;}
.y5d{bottom:1143.939931px;}
.y5c{bottom:1157.998723px;}
.y65{bottom:1158.021608px;}
.y1{bottom:1183.625256px;}
.y2{bottom:1185.432190px;}
.h8{height:21.632000px;}
.h4{height:33.652344px;}
.h6{height:35.365234px;}
.h5{height:40.949219px;}
.h2{height:47.113281px;}
.h3{height:67.007812px;}
.h7{height:97.344000px;}
.h1{height:1112.209150px;}
.h0{height:1237.176471px;}
.w1{width:855.245098px;}
.w0{width:956.000000px;}
.x9{left:41.481621px;}
.x2{left:43.230570px;}
.x0{left:44.519608px;}
.x8{left:45.695753px;}
.xb{left:62.382983px;}
.x3{left:313.112400px;}
.x6{left:314.949842px;}
.x7{left:316.788798px;}
.x5{left:329.652325px;}
.x4{left:333.328005px;}
.xa{left:488.695141px;}
.x1{left:694.491542px;}
.xc{left:710.658580px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.486527pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:86.038494pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-4.522552pt;}
._2{margin-left:-3.129138pt;}
._4{margin-left:-1.438755pt;}
._5{width:14.560991pt;}
._3{width:20.370296pt;}
._1{width:25.479003pt;}
.fs7{font-size:27.313808pt;}
.fs5{font-size:32.435146pt;}
.fs3{font-size:34.142259pt;}
.fs4{font-size:37.556485pt;}
.fs1{font-size:40.970711pt;}
.fs0{font-size:47.799163pt;}
.fs2{font-size:61.456067pt;}
.fs6{font-size:122.912134pt;}
.y6d{bottom:22.257813pt;}
.y0{bottom:59.333333pt;}
.y6e{bottom:65.156253pt;}
.y4c{bottom:94.328120pt;}
.y4b{bottom:106.328120pt;}
.y4a{bottom:118.328120pt;}
.y43{bottom:143.873693pt;}
.y42{bottom:155.873693pt;}
.y31{bottom:156.643227pt;}
.y41{bottom:167.873693pt;}
.y30{bottom:169.976560pt;}
.y2f{bottom:180.643227pt;}
.y2e{bottom:191.309893pt;}
.y3a{bottom:191.611973pt;}
.y39{bottom:203.611973pt;}
.y2d{bottom:212.643227pt;}
.y38{bottom:215.611973pt;}
.y2c{bottom:225.976560pt;}
.y2b{bottom:236.643227pt;}
.y5b{bottom:239.736973pt;}
.y2a{bottom:247.309893pt;}
.y5a{bottom:251.736973pt;}
.y59{bottom:263.736973pt;}
.y29{bottom:268.643227pt;}
.y28{bottom:281.976560pt;}
.y55{bottom:287.231773pt;}
.y27{bottom:292.643227pt;}
.y54{bottom:299.231773pt;}
.y26{bottom:303.309893pt;}
.y53{bottom:311.231773pt;}
.y4f{bottom:340.497400pt;}
.y4e{bottom:352.497400pt;}
.y25{bottom:355.388027pt;}
.y4d{bottom:364.497400pt;}
.y24{bottom:368.721360pt;}
.y23{bottom:379.388027pt;}
.y22{bottom:392.721360pt;}
.y34{bottom:394.346360pt;}
.y21{bottom:403.388027pt;}
.y33{bottom:406.346360pt;}
.y20{bottom:414.054693pt;}
.y32{bottom:418.346360pt;}
.y1f{bottom:446.054693pt;}
.y46{bottom:449.598960pt;}
.y1e{bottom:459.388027pt;}
.y45{bottom:461.598960pt;}
.y1d{bottom:470.054693pt;}
.y44{bottom:473.598960pt;}
.y1c{bottom:483.388027pt;}
.y1b{bottom:494.054693pt;}
.y3d{bottom:503.769533pt;}
.y1a{bottom:504.721360pt;}
.y3c{bottom:515.769533pt;}
.y19{bottom:526.054707pt;}
.y3b{bottom:527.769533pt;}
.y18{bottom:539.387373pt;}
.y17{bottom:550.054040pt;}
.y58{bottom:552.617840pt;}
.y16{bottom:560.720707pt;}
.y57{bottom:564.617840pt;}
.y15{bottom:571.387373pt;}
.y56{bottom:576.617840pt;}
.y40{bottom:617.102867pt;}
.y14{bottom:620.483067pt;}
.y3f{bottom:629.102867pt;}
.y13{bottom:633.816400pt;}
.y3e{bottom:641.102867pt;}
.y12{bottom:647.149733pt;}
.y11{bottom:660.483067pt;}
.y10{bottom:673.816400pt;}
.y37{bottom:677.091147pt;}
.yf{bottom:687.149733pt;}
.y36{bottom:689.091147pt;}
.ye{bottom:697.816400pt;}
.y35{bottom:701.091147pt;}
.yd{bottom:719.149733pt;}
.yc{bottom:732.483067pt;}
.yb{bottom:745.816400pt;}
.ya{bottom:759.149733pt;}
.y49{bottom:763.716147pt;}
.y9{bottom:772.483067pt;}
.y48{bottom:775.716147pt;}
.y8{bottom:785.816400pt;}
.y47{bottom:787.716147pt;}
.y7{bottom:796.483067pt;}
.y6{bottom:817.816400pt;}
.y52{bottom:819.320960pt;}
.y5{bottom:831.149733pt;}
.y51{bottom:831.320960pt;}
.y50{bottom:843.320960pt;}
.y4{bottom:844.483067pt;}
.y3{bottom:855.149733pt;}
.y6c{bottom:873.770227pt;}
.y64{bottom:879.084040pt;}
.y6b{bottom:887.103540pt;}
.y63{bottom:891.084013pt;}
.y6a{bottom:900.436853pt;}
.y62{bottom:903.083987pt;}
.y61{bottom:921.750707pt;}
.y69{bottom:924.436893pt;}
.y60{bottom:933.750680pt;}
.y68{bottom:937.770207pt;}
.y5f{bottom:945.750653pt;}
.y67{bottom:951.103520pt;}
.y5e{bottom:964.417373pt;}
.y66{bottom:975.103540pt;}
.y5d{bottom:976.417347pt;}
.y5c{bottom:988.417320pt;}
.y65{bottom:988.436853pt;}
.y1{bottom:1010.291013pt;}
.y2{bottom:1011.833333pt;}
.h8{height:18.464134pt;}
.h4{height:28.724176pt;}
.h6{height:30.186225pt;}
.h5{height:34.952471pt;}
.h2{height:40.213847pt;}
.h3{height:57.194953pt;}
.h7{height:83.088603pt;}
.h1{height:949.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:730.000000pt;}
.w0{width:816.000000pt;}
.x9{left:35.406907pt;}
.x2{left:36.899733pt;}
.x0{left:38.000000pt;}
.x8{left:39.003907pt;}
.xb{left:53.247400pt;}
.x3{left:267.259120pt;}
.x6{left:268.827480pt;}
.x7{left:270.397133pt;}
.x5{left:281.376880pt;}
.x4{left:284.514280pt;}
.xa{left:417.128907pt;}
.x1{left:592.787760pt;}
.xc{left:606.587240pt;}
}
